CVE-2018-20605

2018-12-30T21:29:00
ID CVE-2018-20605
Type cve
Reporter cve@mitre.org
Modified 2019-01-09T20:17:00

Description

imcat 4.4 allows remote attackers to execute arbitrary PHP code by using root/run/adm.php to modify the boot/bootskip.php file.